Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* All CSS here will be loaded for users of the MinervaNeue skin */
$wgHooks['MobileMenu'][] = function ( $name, &$group ) {
    // Test-Link OBEN
    if ( $name === 'discovery' && method_exists( $group, 'insert' ) ) {
        $group->insert( 'test-link-oben' )->addComponent(
            'TEST-LINK OBEN',
            'https://example.org',
            null
        );
    }
    // Test-Link GANZ UNTEN
    if ( $name === 'sitelinks' && method_exists( $group, 'insert' ) ) {
        $group->insert( 'test-link-unten' )->addComponent(
            'TEST-LINK UNTEN',
            'https://example.org',
            null
        );
    }
    return true;
};